.upvoters-outer:before,
.upvoters-outer:after {
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1000;
  border-radius: 5px;
}
.upvoters-outer:before {
  top: 0;
  background-color: rgba(255, 255, 255, 0.6);
  background-image: -webkit-linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00ffffff', GradientType=0);
  background-color: rgba(255, 255, 255, 0);
}
.upvoters-outer:after {
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.4);
  background-image: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffffff', GradientType=0);
  background-color: rgba(255, 255, 255, 0);
}
.upvoters-outer .upvoters.tooltip {
  max-height: 400px;
  width: 198px;
  padding-right: 0;
  padding-bottom: 0;
  position: relative;
}
.upvoters-outer .upvoters.tooltip .scroll-measure {
  overflow: hidden;
  margin-top: -15px;
  padding-top: 15px;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}
.upvoters-outer .upvoters.tooltip .user {
  margin: 0 8px 8px 0;
  padding: 0;
  height: 30px;
  position: relative;
  float: left;
  color: #768187;
  color: rgba(29, 47, 58, 0.6);
}
.upvoters-outer .upvoters.tooltip .user .avatar {
  display: block;
  position: relative;
  top: 0px !important;
  left: 0px;
  float: left;
}
.upvoters-outer .upvoters.tooltip .user .avatar img {
  width: 30px;
  height: 30px;
  min-width: 30px !important;
  min-height: 30px !important;
}
.upvoters-outer .upvoters.tooltip .user .username {
  width: 144px;
  padding: 5px 0 0 8px;
  line-height: 1.2em;
  display: block;
  font-weight: 600;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: inherit;
  float: left;
  overflow: hidden;
}
.upvoters-outer .upvoters.tooltip .user .username:hover {
  color: #000000;
}
@-webkit-keyframes new-upvoter-insertion {
  0% {
    opacity: 0;
    margin-top: -50px;
  }
  50% {
    margin-top: 0;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}
@keyframes new-upvoter-insertion {
  0% {
    opacity: 0;
    margin-top: -50px;
  }
  50% {
    margin-top: 0;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}
.upvoters-outer .upvoters.tooltip .highlight {
  -webkit-animation-name: new-upvoter-insertion;
  animation-name: new-upvoter-insertion;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0;
  animation-delay: 0;
}
@-webkit-keyframes new-upvoter-guest {
  0% {
    color: inherit;
  }
  100% {
    color: #768187;
    color: rgba(29, 47, 58, 0.6);
  }
}
@keyframes new-upvoter-guest {
  0% {
    color: inherit;
  }
  100% {
    color: #768187;
    color: rgba(29, 47, 58, 0.6);
  }
}
.upvoters-outer .upvoters.tooltip li[data-role=guest].highlight {
  -webkit-animation-name: new-upvoter-guest;
  animation-name: new-upvoter-guest;
  -webkit-animation-duration: 1.25s;
  animation-duration: 1.25s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0;
  animation-delay: 0;
}
.has-scroll div.upvoters {
  width: 213px;
}
.tooltip-outer {
  z-index: 1000;
  position: absolute;
  top: -20px;
  left: 40px;
  height: initial;
}
.tooltip-outer .tooltip {
  opacity: 1;
  position: relative;
  background: #fff;
  overflow: auto;
  width: 290px;
  border-radius: 5px;
  border: 3px solid #c2c9d4;
  padding: 8px 8px 0;
  color: #7f8d99;
}
.tooltip-outer .tooltip-point {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  margin-left: -35px;
  z-index: 1050;
}
.tooltip-outer .tooltip-point:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 0 3px #c2c9d4;
  -moz-box-shadow: 0 0 0 3px #c2c9d4;
  box-shadow: 0 0 0 3px #c2c9d4;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tooltip-outer .tooltip-point:before {
  content: "";
  position: absolute;
  background: #FFFFFF;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  -webkit-box-shadow: 0 0 0 3px #ffffff;
  -moz-box-shadow: 0 0 0 3px #ffffff;
  box-shadow: 0 0 0 3px #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tooltip-outer div.point-position-bl {
  left: 41px;
  bottom: -13px;
}
.tooltip-outer div.point-position-tl {
  left: 41px;
  top: -13px;
}
.tooltip-outer div.point-position-tl:after {
  top: 9px;
}
.tooltip-outer div.point-position-tl:before {
  top: 9px;
}
